#!/bin/sh /etc/rc.common

# SVN : $Id: tunnels_manager.sh 19039 2017-10-04 11:35:36Z florin $

START=99
STOP=39
exit 0
start()
{
	StreamingTunnelsManager.sh &
}

stop()
{
	pid=$(pidof StreamingTunnelsManager.sh)
	if [ -n "$pid" ]; then
		# Send the 'TERM' signal to the process, because it is handled,
		# and it will exit the loop after waking up from sleep.
		kill $pid
		# Kill the 'sleep' child process, to exit the loop asap.
		pkill -P $pid sleep
	fi
}

restart()
{
	stop
	start
}
